;===================================================================
; 8: WHALE
;-------------------------------------------------------------------

[Hole]
Image=wale
Map=wale_m
View=whale_v
Tee Left=210
Tee Top=484
Tee Width=28
Tee Height=62
HoleX=616
HoleY=202
Animations=1
Links=0
Masks=0
FX 1=bchblhit
FX 2=bchblhit
FX 3=bchblhit
ScoreX=610
ScoreY=12
Par=2
ButtonX=706
ButtonY=556

[Anim 1]
Name=ball
Map Required=1
Map Name=ball_m
Left=300
Top=97
Width=181
Height=171
Frames=15
Start=0
Speed=120
Sound=bchball
Sound Cycle=15

[Mask 1]
Name=
Map Required=0
Left=
Top=
Width=
Height=
